@charset "Shift_JIS";
h1 {
	font-family: Arial, Helvetica, sans-serif,Osaka,"ＭＳ Ｐゴシック";
	font-size: 10px;
	font-weight: normal;
	line-height: 120%;
	color:#666;
	text-align:left;
	padding-top:1px;
	margin:0;
	letter-spacing:0.1em;
    }	
h2 {
	color: #990033;
	font-family:Osaka,"ＭＳ Ｐゴシック", Osaka;
	font-size: 18px;
	line-height:200%;
	margin:30px 15px 0 0;
	text-align:right;
	padding:0;
	letter-spacing:0.2em
	}
h2 span {
	color: #ffffff;
	padding:10px;
	background-color: #990033;
	}
h3 {	
    clear:both;
	margin:10px auto 10px auto;
	text-align:left;
	font-size:16px;
	font-weight:bold;
	background-color:#C8B877;
	border-left: 18px solid #715C1F;
	border-bottom:1px dotted #715C1F;
	color:#4E3F12;
	letter-spacing:0.1em;
	line-height:140%;
	padding-left:10px;
	}
h4 {
	font-family:Osaka,"ＭＳ Ｐゴシック", Osaka;
	color: #AA8A15;
	font-size:12px;
	border-bottom:1px dotted #AA8A15;
	margin-top:12px;
	margin-left:15px;
	margin-right:15px;
	margin-bottom:8px;
	}
h5 {
	font-family: Osaka,Times, serif;
	font-size: 10px;
	color: #ffffff;
	margin:0;
	font-weight: lighter;
	padding:0;
	}
h6 {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 16px;
	color: #FF0080;
	letter-spacing:0.3em;
	border-bottom:1px dotted #FF0080;
	margin: 20px 0 0 20px;
	}

.link {
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;	
	color: #333;
	letter-spacing:0.1em;
	line-height:180%;
	}
.text{
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;	
	color: #715C1F;
	letter-spacing:0.3em;
	line-height:140%;
	margin:0 auto 0 auto;
	text-align:center;

}

.text2{
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;	
	color: #666;
	letter-spacing:0.1em;
	line-height:160%;
	padding-left:10px;
	text-align:left;
}
.text2 span {
	font-weight:bold;
	line-height:200%;
	letter-spacing:0.3em;
	color: #996600;
}

/*----------------------------
 *　　リンクについて
 *---------------------------- */
a:link {/*未訪問のリンク*/
    color:#4D3E14;
    font-style:normal;
    text-decoration:none;
}
a:visited {/*訪問後のリンク*/
    color:#715C1F;
    text-decoration:none;
}
a:hover {/*マウスをのせたとき*/
    color:#715C1F;
    font-style:normal;
	text-decoration: none; 
}
a:active {/*クリック中*/
    color:#715C1F;
	text-decoration: none; 
}
